Adobe Installer konnte nicht initialisiert werden!? Brauche dringend Hilfe!

...komplette Frage anzeigen

1 Antwort

Klingt merkwürdig und müsste eigentlich gehen, da der Rechner ja wirklich fast aktuell ist. Evtl. liegt's an der Grafikkarte oder am Betriebssystem. Welches läuft denn auf deinem Rechner? Es muss mindestens 10.6 sein.

Hier eine Übersicht über die Anforderungen von After Effects: http://www.adobe.com/de/products/aftereffects/tech-specs.html

Auf dem mac läuft glaub ich 10.7.9 (die neueste) okay danke, ich schau mal auf die seite :)

0

Was möchtest Du wissen?